## salt-pylint 2020.9.28

=== requirements.txt ===
PyLint
pycodestyle >= 2.4.0
modernize == 0.5
