## salt-pylint 2019.6.7

=== debian/changelog ===
salt-pylint (2019.6.7-2) unstable; urgency=medium

  * Rename build dependency pylint3 to pylint (Closes: #944828)
  * Bump Standards-Version to 4.4.1
  * Set Rules-Requires-Root: no

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 18 Nov 2019 09:43:09 +0100

salt-pylint (2019.6.7-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches (they are accepted upstream)
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Thu, 05 Sep 2019 10:33:00 +0200

salt-pylint (2019.1.11-1) unstable; urgency=medium

  * Initial version. (Closes: #928028)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Fri, 26 Apr 2019 12:53:23 +0200
