=== debian/control ===
Source: salt-pylint
Maintainer: Debian Salt Team <pkg-salt-team@lists.alioth.debian.org>
Uploaders: Benjamin Drung <benjamin.drung@cloud.ionos.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               pylint (>= 2.2.2-2~) | pylint3,
               python3-all,
               python3-libmodernize,
               python3-pycodestyle (>= 2.4),
               python3-setuptools
Standards-Version: 4.4.1
Homepage: https://github.com/saltstack/salt-pylint
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/salt-team/salt-pylint
Vcs-Git: https://salsa.debian.org/salt-team/salt-pylint.git

Package: python3-saltpylint
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: PyLint plugins needed in the several SaltStack projects
 This package contains plugins for PyLint which are used in several SaltStack
 projects.
