## salt-pylint 2020.9.28

=== debian/changelog ===
salt-pylint (2020.9.28-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0
  * Switch to debhelper 13

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 29 Sep 2020 10:03:01 +0200
