=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Benjamin Drung <benjamin.drung@cloud.ionos.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                pylint (>= 2.2.2-2~) | pylint3,
                python3-all,
                python3-libmodernize,
                python3-pycodestyle (>= 2.4),
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/saltstack/salt-pylint
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
