=== debian/rules ===
#!/usr/bin/make -f

export USE_SETUPTOOLS=1

%:
	dh $@ --buildsystem=pybuild --with python3
