## salt-pylint 2024.2.5

=== debian/changelog ===
salt-pylint (2024.2.5-0.1) unstable; urgency=medium

  * Non-maintainer Upload
  * Fix watch file for new GitHub API
  * New upstream version 2024.2.5 (Closes: #1064678, #1077959)
  * Switch to pybuild-plugin-pyproject

 -- Alexandre Detiste <tchet@debian.org>  Thu, 13 Feb 2025 19:36:44 +0100
