=== debian/control ===
--- 
+++ 
@@ -4,11 +4,9 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               pylint (>= 2.2.2-2~) | pylint3,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-libmodernize,
-               python3-pycodestyle (>= 2.4),
                python3-setuptools
 Standards-Version: 4.5.0
 Homepage: https://github.com/saltstack/salt-pylint
