=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%salt-pylint-$1.tar.gz%" \
https://github.com/saltstack/salt-pylint/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
